* {
    font-family: "Pretendard Std", sans-serif;
}

body {
    background-color: #f5f5f7;
}

a {
    text-decoration: none;
}

.bg-light {
    background-color: #f0f0f2 !important;
}

.product-single-tags {
    font-size: 17px;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: -0.022em;
    box-sizing: border-box;
    white-space: nowrap;
    display: block;
    color: #bf4800;
}
.product-single-title {
    font-size: 40px;
    line-height: 1.1;
    font-weight: 600;
    color: #1d1d1f;
    padding-bottom: 8px;
}
@media only screen and (max-width: 600px) {
    .product-single-title {
        font-size: 32px;
    }
}
.variants-radio {
    position: relative;
    display: grid;
    padding: 18px;
}
.variants-radio input[type="radio"]:checked {
    border-color: #0071e3;
}
.variants-radio input[type="radio"] {
    -webkit-appearance: none;
    border: solid 2px rgb(235, 235, 235);
    border-radius: 10px;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.5s all ease;
    cursor: pointer;
    top: 0;
    left: 0;
}

.variants-card {
    position: relative;
    display: grid;
    padding: 18px;
    border: solid 2px rgb(235, 235, 235);
    border-radius: 10px;
    text-decoration: none;
    color: black;
}

.small {
    font-size: 0.8em;
}

.color-input {
    display: none;
}

.color-option {
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding: 4px;
    border: 2px solid transparent;
    border-radius: 50%;
    margin-right: 2px;
    box-sizing: content-box;
}

.color-option img {
    display: block;
    width: 45px;
    height: 45px;
    object-fit: cover;
    border-radius: 50%;
}

.color-input:checked + img {
    border: 2px solid #0071e3;
}

.attribute-title {
    font-size: 24px;
    margin-bottom: 10px;
}

ul li.appleCare {
    margin-bottom: 10px;
}

.deliveryOptions {
    margin-top: 30px;
}

.deliveryOptions i {
    font-size: 30px;
}

.deliveryOptions p {
    margin-top: 5px;
    font-size: 12px;
    margin-bottom: 0;
}

.deliveryOptions a {
    font-size: 12px;
    text-decoration: none;
}

hr.hr-75 {
    width: 75%;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 25px;
}

.callSupport {
    max-width: 60%;
    font-size: 14px;
    background-color: #f5f5f7;
}

@media only screen and (max-width: 600px) {
    .callSupport {
        max-width: 90%;
    }
}

.header-bottom {
    background-color: #f5f5f7;
    text-align: center;
}

.header-bottom-content {
    font-size: 12px;
}

.nav-link {
    text-decoration: none;
    font-weight: 300;
    font-size: 14px;
}

.nav-pills .nav-link {
    color: black;
}

.nav-mobile-icons {
    padding: 0.5rem;
    color: #000;
}

.img-text {
    position: absolute;
    padding: 20px;
}

/*.img-flex{
  float: left;
  margin-right: 20px;
}*/

.row-flex {
    display: flex;
    flex-wrap: wrap;
}

.card {
    /* set initial scale to 1 */
    transform: scale(1);
    /* set transition duration to 0.3s and easing to ease-in-out */
    transition: transform 0.3s ease-in-out;
}

.cardBlack {
    background-color: #000;
    border-radius: 1rem;
    height: 100%;
}

.cardBlack a {
    text-decoration: none;
}

.cardBlack .font-1 {
    color: #ff9a57;
    font-size: 12px;
    margin-bottom: 0.4em;
}

.cardBlack .font-2 {
    color: #fff;
    font-size: 21px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 5px;
}

.cardBlack .font-3 {
    color: #b0b5ba;
    font-size: 12px;
    line-height: 20px;
}

.cardWhite {
    background-color: #fff;
    border-radius: 1rem;
    height: 100%;
}

.cardWhite a {
    text-decoration: none;
}

.cardWhite .font-1 {
    color: #f56300;
    font-size: 12px;
    margin-bottom: 0.4em;
    min-height: 18px;
}

.cardWhite .font-2 {
    color: #000;
    font-size: 21px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 5px;
}

.cardWhite .font-3 {
    color: #6c757d;
    font-size: 12px;
    line-height: 20px;
    min-height: 20px;
}

.buyConfidenceContainer {
    position: relative;
    cursor: pointer;
}

.buyConfidenceVideo {
    width: 100%;
    height: 100%;
}

.buyConfidencePlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
    color: #fff;
}

p,
li {
    font-size: 13px;
    color: #677788;
    line-height: 25px;
    font-weight: 400;
}

@media (max-width: 576px) {
    .sticky-footer {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 10px;
        background-color: #fff;
        box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.1);
        z-index: 999;
    }
    .mb-8 {
        margin-bottom: 8rem !important;
    }
}

.swiper-pagination-bullet {
    width: 0.3125rem;
    height: 0.3125rem;
    background-color: #b0b5ba;
    opacity: 1;
    border-radius: 50rem;
}

.swiper-pagination-bullet-active {
    background-color: #000;
    width: 1.5rem;
    height: 0.3125rem;
    border-radius: 50rem;
}

.finc-select {
    border: 1px solid #000000;
    border-radius: 0;
    width: 50%;
}

.text-dark:hover {
    color: white;
}

.jyscFN {
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: all 0.2s ease-in-out 0s;
    overflow: hidden;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    z-index: 50;
    background-color: #25d366;
    display: flex;
    align-items: center;
    justify-content: center;
}
.jyscFNG {
    position: fixed;
    bottom: 90px;
    right: 20px;
    transition: all 0.2s ease-in-out 0s;
    overflow: hidden;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    z-index: 50;
    background-color: #2171e1;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* .call-button {
    position: fixed;
    bottom: 30px; 
    left:20px; 
    transition: all 0.2s ease-in-out 0s;
    overflow: hidden;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    z-index: 50;
    background-color: #268aeeec;
    display: flex;
    align-items: center;
    justify-content: center; 
} */

.bi-telephone {
    font-size: 25px;
    color: white;
}

.jyscFN a {
    color: white;
    font-size: 30px;
    text-decoration: none;
}

@media (max-width: 1024px) {
    .jyscFN.alternate-side-position {
        bottom: 160px;
        right: 0px;
        border-radius: 50% 0px 0px 50%;
        height: 50px;
        width: 50px;
        transform: translateX(10px);
    }
}
/*call button add*/
.jyscFNG a {
    color: white;
    font-size: 30px;
    text-decoration: none;
}

@media (max-width: 1024px) {
    .jyscFNG.alternate-side-align-position {
        bottom: 100px;
        right: 0px;
        border-radius: 50% 0px 0px 50%;
        height: 50px;
        width: 50px;
        transform: translateX(10px);
    }
}
/*call button end*/

.top-min {
    top: -0.75em;
}

.nav-item.dropdown:hover .dropdown-menu {
    display: block;
}

input[readonly] {
    background-color: #f2f2f2;
}

footer .text-dark,
footer .link-dark {
    color: rgba(0, 0, 0, 0.72) !important;
}

@media (min-width: 750px) {
    .product-block {
        position: sticky;
        top: 2rem;
        right: 0;
        z-index: 2;
        height: calc(100vh - 2rem);
        overflow-y: auto;
    }
}


 @media screen and (max-width: 768px) {
    .slide_dot
    {
        margin-top:25px;
    }
    }

      .mobile-menu-item {
    font-size: 1rem;
color: var(--bs-accordion-btn-color);
padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
display: flex;
  }

  .hot-badge {
  background-color: #e32221;
  color: white;
  font-size: 0.75rem; /* Adjust font size as needed */
  padding: 0.25rem 0.5rem; /* Adjust padding as needed */
  position: relative;
  top: -5px; /* Adjust vertical position as needed */
  left: 5px; /* Adjust horizontal position as needed */
}

.hot-badge::after {
  content: '';
  position: absolute;
  bottom: -5px; /* Adjust position to align the speech bubble tail */
  left: 50%; /* Center the tail horizontally */
  transform: translateX(-50%);
  border-width: 5px;
  border-style: solid;
  border-color: red transparent transparent transparent; /* Creates the speech bubble tail */
}

.dropdown-item.active,
.dropdown-item:active {
    color: var(--bs-dropdown-link-hover-color);
    background-color: var(--bs-dropdown-link-hover-bg);
    text-decoration: none;
}
